

@media (max-width: 1023px) {
    .screen-glow, .hero-overlay, .bg-glow{display: none;}
    .container { width: 100%; max-width: 100%; padding-inline: 1.5rem; margin: auto; }
    .hero{height:auto;display: block;padding-bottom: 7rem;}
    .hero-content{transform:inherit;padding-top: 20rem;z-index: 99;}
    .sub{opacity:1;transform: inherit;margin-bottom: 1rem;}
    .line-wrap{overflow: visible;}
    .line {display: block;font-size:6rem;color: #fff;transform:inherit;letter-spacing:inherit;line-height: 1.53;letter-spacing: -2.4px;}
    .hero-person{position: relative;opacity:1;transform: inherit;margin-top: 0;bottom: inherit;left: inherit;z-index: 9;margin-top: -31rem;}
    .hero-person img { max-width: 100%; }
    .hero-buttons{position: relative;opacity:1;text-align: center;margin-top: 8rem;left: inherit;bottom: inherit;right: inherit;}
    .hero_group_btn { display: flex; justify-content: center; gap: 2rem; }
    .hero-buttons p {font-size: 2.2rem;line-height: 1.5;} 
    .btn{padding: 1.3rem 2.5rem;font-size: 1.6rem;}
    .about_content{padding-inline:1.5rem;order: 1;}
    .about_content h2{font-size:8rem;}
    .about_container{/* display: block; */max-width:100%;flex-direction: column;padding-block: 10rem 10rem;min-height: inherit;}
    .floating_img{position: static;opacity:1;transform:inherit;width: 100%;}
    .flot_grid_img {display: grid;gap: 4rem;grid-template-columns: repeat(2 , 1fr);padding-inline: 6rem;padding-block: 8rem;order: 2;}
    .home_latest_video {position: relative;}
    .title_head blockquote {padding-inline: 2rem;font-size: 6rem;}
    .platforms {margin-top:2.5rem;display: flex;justify-content: center;gap: 1.2rem;flex-wrap:inherit;padding-inline: 1.5rem;}
    a.platform-btn img { width: 3rem; }
    .host-heading{transform:inherit; max-width:100%; position: static;}
    .host-tag, .host-line, .host-image, .host-content{opacity:1;transform:inherit;text-align: center;letter-spacing: 0;margin: 0;max-width: 100%;position: static;padding-inline: 0;}
    .host-title{font-size:8rem;margin-top: 1.2rem;letter-spacing: -2.4px;}
    .host-wrapper::before{left:0;right:0;top: 0%;/* width: 56%; */background-size: 100%;/* height: 56%; */opacity: .5;}
    .host-content p {font-size: 2.2rem;line-height: 1.7;}
    .studio-section{padding-bottom: 10rem;background: #0e0d12;padding-top: 5rem;}
    .studio-pin{position: static;height: auto;display: block;}
    .title2, .about_content h2, .text_bg, .about_content h2 span{font-size: 6rem;letter-spacing: 0;letter-spacing: -2.4px;margin-top: 1rem;}
    .heading{position: static;transform:inherit;padding-inline: 1.5rem;}
    .desc{opacity:1;transform:inherit;font-size: 2.2rem;}
        .desc br{display:none;}
    .video-wrapper{position: static;transform:inherit;width: 100%;height: 100%;opacity: 1;margin: auto;padding-top: 5rem;overflow: visible;}
    .testimonial-section{padding: 2rem 0;}
    .contact-section{min-height: inherit;padding-block: 10rem 10rem;}
    .contact-content{max-width:100%;text-align: center;}
    .contact-tag, .contact-line, .contact-desc, .contact-social, .contact-form, .contact-footer{opacity:1;transform:inherit;max-width: 100%;padding-inline: 0;}
    .contact-mic{position: absolute;transform:inherit;opacity: .5;z-index: -1;top: -18%;right: -181%;}
    .contact-line{transform:inherit;font-size: 6rem;letter-spacing: -2.4px;}
    .contact-desc{font-size:2.2rem;padding-inline: 15rem;}
    .social-btn {width: 80%;font-size: 1.8rem;justify-content: center;margin-top:2rem;padding-block: 2rem; margin-inline:auto;}
    .contact-form input{width: 100%;height: inherit;padding: 2.5rem;font-size: 1.8rem;}
    .contact-form button {width:fit-content;padding-inline: 1rem;margin-top: 1rem;text-indent: -99999px;margin: auto;display: flex;justify-content: center;align-items: center;}
    .contact-footer h3{font-size: 3rem;letter-spacing: -1.4px;}
    .host-line{font-size:6rem;letter-spacing: -2.4px;}
        .about_btns a{font-size:1.8rem;}
    .title_head h5, .description{font-size: 2.2rem;padding-inline: 1.5rem;}
        .title_head h5 br{display: none;}
    .contact-mic { position: absolute; transform: inherit; opacity: .5; z-index: -1; top: -18%; right: -181%; }
    .contact-mic img { width: 35%; display: block; }
    .group_contact_form { display: flex; flex-direction: column; }
    .contact-social {order: 2;margin-top:5rem;display: block;width: 100%;}
    .host-title .highlight {margin-left: 0;text-align: center;margin: 0;padding-inline: 0;}
        .swiper-pagination{display:none;}
        .testimonial-marquee {
        overflow: hidden;
        width: 100%;
    }
    .testimonial-card p{font-size:2.2rem; color:#fff; opacity:1;}
    
    .testimonial-track {
        display: flex !important;
        flex-direction: row !important;
        flex-wrap: nowrap !important;
        width: max-content !important; 
    }
    .contact-form button span {
        margin-left: -.5rem;
    }
    
    .testimonial-card {
        flex-shrink: 0 !important;   
        width: 280px;                
        max-width: 85vw;            
        box-sizing: border-box;
    }
    .contact-form {
        padding-inline: 5rem;
    }
    /* Ensure the paragraph text inside wraps naturally without breaking card layout */
    .explore-btn, .host-btn, .testimonial-card span,.testimonial-card small, .testimonial-btn, .platform-btn,button.btn.youtube a{font-size:1.8rem}
        .only-mobile {
            display: flex;
            gap: 5rem;
            padding-inline: 8rem;
            margin-bottom: 7rem;
        }
    .for_desktop{display: none!important;}
    .for_mobile_view{display: block;width: 100%;}
    .episode-content h3{font-size:1.8rem;}
    .host-container {max-width:100%;
        display: flex;
        flex-direction: column;
    }
    .host-image {
        order: 2;
    }
    .host-wrapper{padding-bottom:0;border-bottom: 1px solid #ffffff0a;}
    .word span {
        display: inline-block;
        margin: 0;
    }
    .title2 {
       
        gap: 0;
    }
    .title2 {
        gap: 0;
    }.testimonial-heading h2{font-size: 6rem;}
    button.social-btn a {
        gap: 2.2rem;
    }

    .contact-footer{padding-top:5rem;}
.floating_img.img_top_right {
    transform: rotate(12deg);
}

.professional_focus ul {
    padding-inline: 0rem;
    gap: 1rem;
}
.professional_focus ul li {
    width: 48.5%;
    font-size: 1.8rem;
    padding: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.group_text_brd{padding-inline:2rem;}
.mission {
    padding-bottom: 5rem;
}

.mission p {
    font-size: 2.2rem;
    color: #FFFFFF;
    opacity: 0.6;
    line-height: 1.6;
}


    }
    @media (max-width:1200px) and (min-width:1024px) {
        .host-heading {
    max-width: 103rem;
}
.host-image {
    margin-left: -55rem;
}
    .host-section { padding: 15rem 0rem;}
    .line { display: block; font-size: var(--font-100);     letter-spacing: -2.4px;} 
    .sub { color: #fff; font-size: var(--font-20); }
    .title2, .about_content h2, .text_bg, .about_content h2 span, .title_head blockquote{    font-size: var(--font-90);     letter-spacing: -2.4px;}
    .host-line{    font-size: var(--font-154);
        letter-spacing: -5.78px;}
        .contact-line{font-size: var(--font-128);}
        .host-tag {
        padding-left: 1rem;
    }
     .host-content {
        right: -18rem;
        bottom: 60rem;
        max-width: 50rem;;
    }.contact-line {
        letter-spacing: -3.96px;
    }
    .host-content p {
    font-size: var(--font-24);
}
.title_head h5, .description, .desc, .contact-desc, .email-footer h5 {
    font-size: var(--font-24);}
    .episode-content h3{font-size: var(--font-20);}
.contact-desc {
        max-width: 540px;
        padding-inline: 0 15rem;
    }
    }
    
    
    @media (max-width: 767px) {
        .divider { margin: 6rem 0 6rem; }
    .episodes{display: block; max-width:100%; gap:0;}
    .episodes .swiper-wrapper{display: flex;}
    .episode-card { width: 100%; }
    .episode-card img { width: 100%; display: block; } 
    .home_latest_video .container { padding-inline: 0; }
    .podcast-card { padding-inline: 1.5rem; }
    .episodes .swiper-wrapper { margin-inline: 2.5rem 0; }
        .contact-desc {
            padding-inline: 0rem;
        }
        .contact-mic { position: absolute; transform: inherit; opacity: .5; z-index: -1; top: -25%; right: -205%; }
        button.social-btn a {
        gap: 2.2rem;
        font-size: 2.2rem;
    }
button.social-btn.insta-gm img {
    width: 3.3rem;
}
button.social-btn.you-tube img {
    width: 3.8rem;
}

button.social-btn.link-din img {
    width: 4.8rem;
}

    }
    
    @media (max-width:400px) {
    .line {display: block;font-size: 5.8rem;color: #fff;transform:inherit;letter-spacing:inherit;line-height: 1.5;letter-spacing: -2.38px;}
    
    
    }
    
    @media (max-width:360px) {
        .professional_focus ul li{font-size:1.4rem}
            .hero-content { transform: inherit; padding-top:15rem;margin-top:5rem; }
            .hero-person{margin-top:-25rem;}
    .line { display: block; font-size:4.8rem; color: #fff; transform:inherit; letter-spacing:inherit; line-height: 1.53; }
    .title2, .about_content h2, .text_bg, .about_content h2 span, .host-line, .title_head blockquote{font-size: 4.8rem;}
    
    .explore-btn,.about_btns a, .host-btn, .testimonial-card span, .testimonial-card small, .testimonial-btn, .platform-btn, button.btn.youtube a {
        font-size: 1.5rem;
  
    }
    .platform-btn {
        padding-inline: 1.3rem;
        }
        .social-btn {
            /* width: 48%; */
        }.testimonial-heading h2{font-size: 4.8rem;}
    }